/* CSS Document */

body
{
font-family: 'Roboto', sans-serif;
}

.header_sec {
    background-color: #ffffff;
    padding: 1px 0;
}

.logo {
    margin: 15px 0;
}

.logo img {
    width: 100%;
}

.top_banner_sec img {
    width: 100%;
    padding-top: 30px;
}

nav.navbar.navbar-default {
    background-color: #000000;
    border-color: #000000;
}

.nav li a {
    font-size: 24px;
    padding: 15px 22px;
    color: #fff !important;
    transition: 1s;
}

.navbar-default .navbar-nav>.active>a {
    background-color: #f61e29;
}

.navbar-default .navbar-nav>li>a:hover {
	background-color: #9e0404;
	background-position: right center;
	color:#ffffff;
}

.small_box {
    background-color: #cacccc;
    padding: 15px 0;
    margin-bottom: 15px;
}

.small_banner img {
    width: 100%;
}

.top_brands {
    background-attachment: fixed;
    padding: 15px 0;
}

.top_1{
	text-align:center;
}

.top_1 img {
    width: 95%;
}

.top_1 img:hover {
    border-radius: 30px;
}

.top_1 {
    background-color: #ffffff;
    padding: 9px;
    border-radius: 15px;
    box-shadow: 1px 1px 2px 1px #fff;
    border: 2px solid #8c0f06;
    margin: 20px 0;
}

.top_1 button.btn.btn-danger {
    padding: 8px 8px;
    border-color: #4f4b4b;
    margin: 10px 0;
    font-size: 18px;
    background-color: #8c0f06;
}

.top_1 button.btn.btn-default {
    padding: 8px 8px;
    background-color: #0507a9;
    color: #fff;
    font-size: 18px;
}


.bg_img {
    background-color: #f9f3e6;
    padding: 20px 0;
}

.big_img img {
    width: 100%;
}

.small_bg {
    padding: 25px 0;
    background-color: #efefef;
    margin: 27px 0;
}

.small_sec {
    background-color:#000000;
    padding: 25px 0;
    margin: 40px 0;
}

.box_1 {
    background-color: #fff;
    text-align: center;
    padding: 20px 0;
    border-radius: 24px;
    box-shadow: 1px 1px 15px 1px #ff151a;
    margin-bottom: 25px;
}

.box_1 img {
    margin-bottom: 20px;
    box-shadow: 1px 1px 3px 1px #b31717;
}

.box_1 span {
    font-size: 22px;
    font-weight: bold;
    color: #ff141b;
}

.box_1 button.btn.btn-default {
	margin-top:10px;
    background-color: #009bff;
    padding: 8px 11px;
	color:#fff;
    font-size: 20px;
}

.box_1 button.btn.btn-danger {
	margin-top:10px;
    background-color: #671e06;
    padding: 8px 11px;
    font-size: 20px;
}

.box_1 button.btn.btn-danger:hover{
	background-color:#d43f3a;
	
}

.casino_top_brand {
    padding: 14px 0;
}

.small_brand {
    text-align: center;
    border: 2px solid white;
    border-radius: 10px;
    padding: 20px;
    margin: 20px 0;
}

.small_brand img {
    width: 100%;
    margin: 10px 0;
	box-shadow: 0 8px 10px 0 rgba(0,0,0,0.2), 0 6px 10px 0 rgba(0,0,0,0.19);
}



.casino_top_brand img {
    width: 100%;
    box-shadow: 2px 1px 3px 1px #000;
    margin-bottom: 20px;
}

.content_sec h5 {
    background-color: #9e0404;
    color: #FFFFFF;
    padding: 15px;
    color: #FFFFFF;
    font-weight: normal;
    text-align: center;
    font-size: 20px;
}

.content {
    padding: 20px 0;
}

.content_sec p {
    font-size: 19px;
    text-align: justify;
}


.aside_list
{
overflow:hidden;
border-radius:3px;
margin-bottom:20px;
}
.aside_list a {
    color: #ffffff;
    padding: 10px;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    border-bottom: 1px solid grey;
    background-color: #4b4b48;
}
.aside_list a:hover
{
background-color:#FF0000;
color:#FFFFFF;
}

.footer {
    background-color:#000000;
    padding: 20px;
    text-align: center;
}

.footer img {
    width: 20%;
}

.footer h3 {
    color: #fff;
}

/*--------------media query-------------*/

@media only screen and (max-width:1199px){

.top_brands {
    background-attachment: fixed;
    padding: 1px 0;
}

.nav li a {
    font-size: 18px;
    padding: 15px 15px;
}

.top_1 button.btn.btn-danger {
    padding: 5px 5px;
    margin: 10px 0;
    font-size: 15px;
}

.top_1 button.btn.btn-default {
    padding: 6px 7px;
    font-size: 15px;
}

.small_sec {
    padding: 25px 0;
    margin: 13px 0;
}

.small_sec img {
    width: 80%;
}

.box_1 button.btn.btn-danger {
    margin-top: 10px;
    padding: 8px 5px;
    font-size: 18px;
}

.box_1 button.btn.btn-default {
    margin-top: 10px;
    padding: 8px 8px;
    font-size: 18px;
}

.content_sec p {
    font-size: 17px;
    text-align: justify;
}

.content_sec h5 {
    padding: 10px;
    text-align: center;
    font-size: 24px;
}

.aside_list a {
    padding: 10px;
    font-size: 14px;
}

}

@media only screen and (max-width:991px){

.nav li a {
    font-size: 14px;
    padding: 15px 11px;
}

.small_banner img {
    width: 100%;
    margin-bottom: 20px;
}

.box_1 button.btn.btn-danger {
    margin-top: 10px;
    padding: 8px 5px;
    font-size: 15px;
}

.box_1 button.btn.btn-default {
    margin-top: 10px;
    padding: 8px 8px;
    font-size: 15px;
}
.content h1 {
    font-size: 29px;
}

.content_sec h5 {
    padding: 10px;
    font-size: 17px;
}

.aside_list a {
    padding: 10px;
    font-size: 9px;
}

}

@media only screen and (max-width:767px){

.logo {
	text-align:center;
}

.logo img {
    width: 70%;
}

.top_banner_sec img {
    width: 100%;
    padding-top: 4px;
    margin-bottom: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.small_sec button.btn.btn-default {
    padding: 7px 7px;
    font-size: 17px;
    margin-top: 8px;
}

.box_1 {
    padding: 20px 0;
    margin: 20px 0;
}

.content h1 {
    font-size: 29px;
    text-align: center;
}

.content_sec h5 {
    padding: 10px;
    font-size: 25px;
}

.aside_list a {
    padding: 10px;
    font-size: 16px;
    text-align: center;
}


}

@media only screen and (max-width:639px){

.logo img {
    width: 95%;
}

.top_1 button.btn.btn-danger {
    padding: 5px 5px;
    margin: 10px 0;
    font-size: 18px;
} 

.top_1 button.btn.btn-default {
    padding: 6px 7px;
    font-size: 18px;
} 

.small_sec button.btn.btn-default {
    padding: 7px 7px;
    font-size: 23px;
    margin-top: 8px;
}

.content h1 {
    font-size: 25px;
    text-align: center;
}

.box_1 span {
    font-size: 22px;
}     

.content_sec h5 {
    padding: 10px;
    text-align: center;
   font-size: 27px;
}

.aside_list a {
    padding: 10px;
    font-size: 21px;
    text-align: center;
}


}

@media only screen and (max-width:479px){


.small_sec button.btn.btn-default {
    padding: 7px 7px;
    font-size: 17px;
    margin-top: 10px;
}

.aside_list a {
    padding: 10px;
    font-size: 18px;
    text-align: center;
}



}




